[po4a_langs] en
[po4a_paths] po/pelican-website.pot $lang:po/$lang.po

[options] --master-language de --master-charset utf-8

[type:xhtml] content/pages/de/index.html $lang:content/pages/$lang/index.html
